 /* Typed text animation */
 /* .beforeType .afterType::before {
    content: "";
    height: 30px;
    width: 2px;
    position: absolute;
    top: 50%;
    right: -8px;
    background: #5D74F2;
    transform: translateY(-45%);
    animation: blink 0.7s infinite;
}
.afterType{
    color: #5D74F2;
}

.beforeType .afterType.stop-blinking::before {
    animation: none;
}

@keyframes blink {
    50% { opacity: 0; }
} */